* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.khc-647_nhbq:after { display: table; content: ''; clear: both; }

.garkd_605__ub { clear: both; }

.ht_453-dibj { width: 1000px; margin: 0 auto; }


.aohe_546__bje
{
	display: block;
}

.aohe_546__bje:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ht_453-dibj
{
	margin-top: 70px;
}

.fyesi_717__b 
{
	display: table;
	position: relative;
}



.kj-49_c
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kj-49_c > a
{
	display: block;
	float: left;
}

.kj-49_c > a.ahjh_655__bmxrh
{
	margin-right: 10px;
}

.kj-49_c > a.eaa_695__fs
{
	margin-right: 10px;
}


.kj-49_c > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kj-49_c > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kj-49_c > a.ahjh_655__bmxrh > div > span
{
	background-image: url(../images/FB.png);
}

.kj-49_c > a.eaa_695__fs > div > span
{
	background-image: url(../images/X.png);
}

.kj-49_c > span.sxa_537__qheai
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.d_88__ip 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.c_252-ekxs { background-color: #171717; }

.c_252-ekxs .pij_427__vqzb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.c_252-ekxs .g-218_asbyb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.c_252-ekxs .g-218_asbyb > .co-999_g
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.g-218_asbyb .dns-315_imobt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gbt_550__ib
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gbt_550__ib > .vnied_585__i 
{
	float: right;
}


.gbt_550__ib > .vnied_585__i > .vfd-815_bi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gbt_550__ib > .vnied_585__i > .vfd-815_bi.active > .ghz_419__amzg
{
	visibility: visible;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li
{
	display: block;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .cydr_514__btk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .cydr_514__btk > .m_510-ud
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a:hover > .cydr_514__btk > .m_510-ud
{
	 
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .cydr_514__btk > .m_510-ud > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .qryhz-387_xtiga
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a:hover > .qryhz-387_xtiga
{
	text-decoration: underline;
}




.vnied_585__i > .vfd-815_bi > .dx-316_asaam
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vnied_585__i > .vfd-815_bi.active > .dx-316_asaam
{
	background: #f5f5f5;
}


.vnied_585__i > .vfd-815_bi > .dx-316_asaam > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gbt_550__ib .fqmi_685-pb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gbt_550__ib .fqmi_685-pb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gbt_550__ib .vfd-815_bi.active .fqmi_685-pb > span
{
	color: #171717;
}



.gbt_550__ib .fa_855__ws
{
	height: 24px;
	width: 34px;
}

.gbt_550__ib .fa_855__ws > .ytpl_81__icakr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gbt_550__ib .vfd-815_bi.active .fa_855__ws > .ytpl_81__icakr
{
	border:1px solid #171717;
}

.gbt_550__ib .fa_855__ws > .ytpl_81__icakr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.b_332__ea 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.b_332__ea > .bg_325__ex
{
	display: table;
	margin-top: 70px;
}



.b_332__ea > .bg_325__ex > *
{
	display: table-cell;
	vertical-align: middle;
}

.b_332__ea > .bg_325__ex > .mgldm-333_cq
{
	width: 440px;
	max-width: 440px;
}

.b_332__ea > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.b_332__ea > h1 .q-119_hgjd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.b_332__ea > .jxfkd_682-tppi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mgldm-333_cq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.mgldm-333_cq > .jcda_932-yvyhj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jcda_932-yvyhj.idd_743__e
{
	margin-right: 100px;
}


.jcda_932-yvyhj > h3.kwq-450_jcx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jcda_932-yvyhj.idd_743__e > h3.kwq-450_jcx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mgldm-333_cq > .jcda_932-yvyhj .fel_399__zxv
{
	
}


.jcda_932-yvyhj .h_472__gwvyc
{
	display: none;
}


.jcda_932-yvyhj .fel_399__zxv.ewp_976__jh
{
	margin-top: 20px;
}

.jcda_932-yvyhj .fel_399__zxv .f_254__garaf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jcda_932-yvyhj.idd_743__e .fel_399__zxv .f_254__garaf
{
	font-size: 16px;
	font-weight: normal;
}



.jcda_932-yvyhj .fel_399__zxv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jcda_932-yvyhj.idd_743__e .fel_399__zxv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jcda_932-yvyhj .fel_399__zxv .zaltp-975_kj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jcda_932-yvyhj.idd_743__e .fel_399__zxv .zaltp-975_kj
{
	max-width: 384px;
	font-size:16px;
}

.jcda_932-yvyhj .aoie_978-io {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jcda_932-yvyhj.idd_743__e .aoie_978-io 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.klg_481__em
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.klg_481__em > .fbrvp-556_bcery
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.klg_481__em > .fbrvp-556_bcery.bogo_972__ga
{
	right: -10px;
	top:-10px;
}

.klg_481__em > .fbrvp-556_bcery.jdz_87__sqv
{
	top:0px;
	right: -20px;
}

.klg_481__em > .fbrvp-556_bcery > .ve_313-xh
{
	display: table-cell;
	vertical-align: middle;
}


.klg_481__em > .fbrvp-556_bcery .bia-36_p
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.klg_481__em > .fbrvp-556_bcery .mih_258__z
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mkjq_694-wec > .klg_481__em > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.b_332__ea > .bg_325__ex > .bfo-851_hyi
{
	width: 280px;
}


.bfo-851_hyi > .lkkp-178_d
{
    font-size: 16px;
    line-height: 180%;
}


.bfo-851_hyi > .lkkp-178_d > b, .bfo-851_hyi > .lkkp-178_d > h2, .bfo-851_hyi > .lkkp-178_d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bfo-851_hyi > .lkkp-178_d > ol
{
	padding-left: 20px;
}


main
{
	
}


.cck-112_ba
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.j_693__daj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.j_693__daj > li
{
	display: inline-block;
}

.j_693__daj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.j_693__daj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.j_693__daj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.j_693__daj > li.active > a
{
	color: #545454;
}




.anaei-917_fi 
{ 
	margin-bottom: 50px; 

}



.anaei-917_fi > .zvbw-259_b
{
	 padding: 30px;
	overflow: hidden;
}


.anaei-917_fi > .zvbw-259_b:after { display: table; content: ''; clear: both; }




.anaei-917_fi h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.anaei-917_fi h1 .q-119_hgjd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.anaei-917_fi h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.anaei-917_fi h2:first-child
{
	padding-top: 0px;
}

.anaei-917_fi .zvbw-259_b > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.anaei-917_fi .zvbw-259_b > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.anaei-917_fi h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.anaei-917_fi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.anaei-917_fi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.anaei-917_fi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zvbw-259_b ul { margin-top: 12px; }


.zvbw-259_b ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zvbw-259_b ul.clear > li, .zvbw-259_b ol.clear > li 
{
	clear: both;
}

.zvbw-259_b ul.clear > li:after, .zvbw-259_b ol.clear > li:after { display: block; content: ''; clear: both; }


.zvbw-259_b ul.pbecj_35__ajb
{
	margin-top: 0px !important;
}

.zvbw-259_b ul.pbecj_35__ajb > li 
{
	margin-left: 0px !important;
}

.zvbw-259_b ol { margin-left: 20px; margin-top: 12px; }

.zvbw-259_b ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zvbw-259_b ul.list-recomend
{
	
}

.zvbw-259_b ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zvbw-259_b ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zvbw-259_b ul.list-recomend > li .dscr_img .date, .zvbw-259_b ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zvbw-259_b ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zvbw-259_b .fjt-100_qdf > .ibbhp-551_vfgd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zvbw-259_b .fjt-100_qdf > .wwp_623-e
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.anaei-917_fi > .zvbw-259_b.cck-112_ba.vy-40_gn 
{
	margin-bottom: 50px;
}


.anaei-917_fi > .zvbw-259_b.cck-112_ba.vy-40_gn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.vy-40_gn table.s-684_yibcr th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vy-40_gn table.s-684_yibcr tfoot td b
{
	text-align: center;
}


.vy-40_gn table.s-684_yibcr td
{
	width: 50%;
}


.anaei-917_fi table { border-collapse: separate; border-spacing: 3px; }

.anaei-917_fi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.anaei-917_fi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s-684_yibcr
{
	width: 100%;
}

table.s-684_yibcr td
{
	padding: 0;
}

table.s-684_yibcr a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s-684_yibcr a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.ag-196_v
{
	width: 100%;
}


table.ag-196_v th
{
	text-align: left;
	font-weight: bold;
}

table.ag-196_v th.rijie-526_ftf
{
	max-width: 200px;
}
table.ag-196_v th.cdacd-654_sbs
{
	max-width: 100px;
}
table.ag-196_v th.tjw_713-oegnn
{
	
}

table.ag-196_v td
{
	padding: 5px 10px;
}

table.ag-196_v tr.tgdzk_805-yx td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.ag-196_v tr.tgdzk_805-yx td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.ag-196_v tr.tgdzk_805-yx td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.ag-196_v tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.ag-196_v td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.nra_574-h.w_570__g
{ 
	margin-bottom: 50px; 

}


.nra_574-h.w_570__g h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.v_367-caj
{
	padding: 30px;
}


.nra_574-h ul
{
	display: block;
}

.nra_574-h ul.pbecj_35__ajb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.nra_574-h ul.pbecj_35__ajb > li:after
{ display: table; content: ''; clear: both; }



.nra_574-h ul.pbecj_35__ajb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.nra_574-h ul.pbecj_35__ajb > li:not(:last-child)
{
	padding-top: 30px;
}


.nra_574-h ul.pbecj_35__ajb > li:last-child, .nra_574-h.qvehf-620_ocp .zvbw-259_b ul > li:last-child
{
	margin-bottom: 0px;
}


.nra_574-h ul.pbecj_35__ajb > li .icltd_198__iyhye
{
	margin-bottom: 12px;
}

.nra_574-h ul.pbecj_35__ajb > li .icltd_198__iyhye > i
{
	font-size: 18px;
	font-style: italic;
}

.nra_574-h ul.pbecj_35__ajb > li .afzdh_84__qgwd
{
	float: left;
}


.nra_574-h ul.pbecj_35__ajb > li .afzdh_84__qgwd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.nra_574-h ul.pbecj_35__ajb > li .eb_282-ek
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.nra_574-h ul.pbecj_35__ajb > li .item_rev
{
	display: none;
}

.nra_574-h .hbt_919__fugip
{
	margin-top: 20px;
	text-align: center;
}



.nra_574-h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-324_gdg.w_570__g
{ 
	margin-bottom: 50px; 

}

.j-324_gdg.w_570__g h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-324_gdg.w_570__g ul
{
	display: table;
	width: 100%;
}

.j-324_gdg.w_570__g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-324_gdg.qvehf-620_ocp .zvbw-259_b ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-324_gdg ul > li:last-child, .j-324_gdg.qvehf-620_ocp .zvbw-259_b ul > li:last-child
{
	margin-bottom: 0px;
}


.j-324_gdg ul > li .g_772__pkbs
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.j-324_gdg ul > li .xamra-458_gd
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.j-324_gdg ul > li .xamra-458_gd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-324_gdg ul > li .kzief-326_see
{
	margin-bottom: 12px;
}

.j-324_gdg ul > li .idbg-341_aihmo
{
	color: #777777;
}



.j-324_gdg .l_765-jicl
{
	margin-top: 20px;
	text-align: center;
}




.iyws_825__cbwhz 
{ 
	margin-bottom: 50px;
}

.iyws_825__cbwhz .goufn-869_l:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iyws_825__cbwhz .goufn-869_l 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iyws_825__cbwhz .goufn-869_l img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iyws_825__cbwhz .c_559__zwjmz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bbna_705-gc
{
	display: block;
	line-height: 130%;

}

.bbna_705-gc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bbna_705-gc > div > dt
{
	display:inline-block;
}

.bbna_705-gc > div > dd
{
	display:inline;
}

.iyws_825__cbwhz .u_404-dgoah
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iyws_825__cbwhz h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.w-800_iu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.w-800_iu > .uwu-516_hdfv
{
	display: table;
	width: 100%;
}


.w-800_iu > .uwu-516_hdfv > *
{
	display: table-cell;
	vertical-align: top;
}


.w-800_iu .klg_481__em > img
{
	max-width: 400px;
}



.hw_175__i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qaw_512__s
{
	display: block;
	margin-right: 40px;
}


.qaw_512__s li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qaw_512__s li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qaw_512__s li a:hover
{
	text-decoration: underline;
}

.i_529-seea { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.i_529-seea .jjn-182_n
{
	display: block;
	text-decoration: none;
}

.i_529-seea .jjn-182_n .q-119_hgjd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.i_529-seea h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.i_529-seea .dssd_660__uou
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.dssd_660__uou a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dssd_660__uou a:hover
{
	text-decoration: underline;
}



.i_529-seea .rmil-485_glfci
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.i_529-seea .bbg_48-vicza
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cgose_30-cjyhb
{
	padding: 30px;
    overflow: hidden;
}


.cgose_30-cjyhb > .smc-66_jn
{
	float: right;
	width: 50%;
}

.cgose_30-cjyhb > .smc-66_jn > .fo_518__zwxxt
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cgose_30-cjyhb > .smc-66_jn > .fo_518__zwxxt > .bbna_705-gc
{
	margin-top: 20px;
}

.cgose_30-cjyhb > .fjsba_121__m
{
	float: left;
	width: 50%;
}

.cgose_30-cjyhb > .fjsba_121__m form
{
	display: block;
	width: 100%;
}

.cgose_30-cjyhb > .fjsba_121__m .me_370-hjo
{
	margin-top: 20px;
}

.cgose_30-cjyhb > .fjsba_121__m .sl_679__f
{
	display: none;
}


.cgose_30-cjyhb > .fjsba_121__m .me_370-hjo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cgose_30-cjyhb > .fjsba_121__m .me_370-hjo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cgose_30-cjyhb > .fjsba_121__m .me_370-hjo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cgose_30-cjyhb > .fjsba_121__m .me_370-hjo .xvp_508__embh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cgose_30-cjyhb > .fjsba_121__m .bbiac_910-nqc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ht_453-dibj { width: 100%; }
	
.c_252-ekxs { text-align: center; }
	
	
	
	
.c_252-ekxs .g-218_asbyb
	{
		
		
	}

	
	

	
	
	
	.kj-49_c
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kj-49_c > a
{
	
}

	
.kj-49_c > a.eaa_695__fs
{
	margin-right: 0px;
}
	
.kj-49_c > a > div
{
    width: 24px;
	height: 24px;
}

.kj-49_c > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kj-49_c > a.ahjh_655__bmxrh > div > span
{
	
}

.kj-49_c > a.eaa_695__fs > div > span
{
	
}


.kj-49_c > span.sxa_537__qheai
{
	display: none;
}
	

	
	
	.d_88__ip
	{
		width: auto;
	}
	
	
	.gbt_550__ib
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gbt_550__ib > .vnied_585__i > .vfd-815_bi:not(.active)
	{
		position: relative;
	}
	
	
		.gbt_550__ib > .vnied_585__i > .vfd-815_bi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vnied_585__i > .vfd-815_bi > .dx-316_asaam
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg
	{
		
		display: none;
	}
	


.gbt_550__ib > .vnied_585__i > .vfd-815_bi.active > .ghz_419__amzg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul
{
	display: block;
	max-height:300px;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li
{
	
}
	
	
.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .qryhz-387_xtiga
{
	font-size: 14px;	
}
	
	
	
.vnied_585__i > .vfd-815_bi > .dx-316_asaam > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vnied_585__i > .vfd-815_bi.active > .dx-316_asaam > *
{
	font-size: 16px;
}	
		
.vnied_585__i > .vfd-815_bi:not(.active) > .dx-316_asaam > .fqmi_685-pb
{
	display: none;
}
	
	
	
.gbt_550__ib .fa_855__ws
{
	width: 24px;
}

.gbt_550__ib .fa_855__ws > .ytpl_81__icakr
{
	width: 24px;
	height: 24px;
}
	
	
.gbt_550__ib .vfd-815_bi:not(.active) .fa_855__ws > .ytpl_81__icakr
{
	margin-left: 0px;
}

.gbt_550__ib .vfd-815_bi.active .fa_855__ws > .ytpl_81__icakr
{
	border:1px solid #171717;
}

.gbt_550__ib .fa_855__ws > .ytpl_81__icakr > img
{
	height: 24px;
}
	

.c_252-ekxs .g-218_asbyb > .co-999_g
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.g-218_asbyb .dns-315_imobt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gbt_550__ib.bogo_972__ga
	{
		float: none;
	}
	
.gbt_550__ib.bogo_972__ga > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gbt_550__ib .icltd_198__iyhye
	{
		line-height: 18px;
	}
	
	.gbt_550__ib .fa_855__ws > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gbt_550__ib .fa_855__ws > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.b_332__ea {
    padding: 30px 20px;
	}
	
	.b_332__ea > .bg_325__ex
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.b_332__ea > .bg_325__ex > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.b_332__ea > .bg_325__ex > .mkjq_694-wec
	{
		padding-top: 10px
	}
	
	.b_332__ea > .bg_325__ex > .mgldm-333_cq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mgldm-333_cq > .jcda_932-yvyhj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mkjq_694-wec > .klg_481__em > img
	{
		max-width: none;
		width: 100%;
	}
	
	.b_332__ea > .bg_325__ex > .bfo-851_hyi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ht_453-dibj
	{
		margin-top: 30px;
	}
		
	.anaei-917_fi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.anaei-917_fi h2 { padding-bottom:20px; }
	.anaei-917_fi > .zvbw-259_b
	{
		padding: 20px;
	}

	.anaei-917_fi p + h2 { }
	.anaei-917_fi ul { }
	.anaei-917_fi li { }
	.anaei-917_fi table { width: 100% !important; }
	
	.anaei-917_fi img { max-width: 100% !important; }
	

	.nra_574-h.w_570__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nra_574-h.w_570__g h2
	{
		padding-bottom: 20px;
	}
	
	.nra_574-h.w_570__g ul
	{
		display: block;
	}
	
	.nra_574-h.w_570__g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.nra_574-h.w_570__g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.nra_574-h ul.pbecj_35__ajb > li > .afzdh_84__qgwd
	{
		float: none !important;
	}
	
	.nra_574-h ul.pbecj_35__ajb > li > .eb_282-ek
	{
		padding: 0px;
	}
	
	
		.j-324_gdg.w_570__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-324_gdg.w_570__g h2
	{
		padding-bottom: 20px;
	}
	
	.j-324_gdg.w_570__g ul
	{
		display: block;
	}
	
	.j-324_gdg.w_570__g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-324_gdg.w_570__g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-324_gdg.w_570__g ul > li .eb_282-ek
	{
		padding: 0px;
	}
	
	.v_367-caj
	{
		    padding: 20px;
	}
	
	
	.iyws_825__cbwhz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iyws_825__cbwhz h2
	{
		padding-bottom: 20px;
		
	}
	
	.iyws_825__cbwhz .goufn-869_l
	{
		padding: 20px;
	}
	
	.iyws_825__cbwhz .goufn-869_l img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iyws_825__cbwhz .u_404-dgoah
	{
		padding-left: 0px;
	}
	
	
	
	
	.w-800_iu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.w-800_iu > .uwu-516_hdfv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uwu-516_hdfv > .rziha-930_i
	{
		display: block;
	}
	
	.uwu-516_hdfv > .b_906-hbq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uwu-516_hdfv > .b_906-hbq > .klg_481__em
	{
		
	}
	
	
	.jcda_932-yvyhj.idd_743__e
	{
		margin-right: 0;
	}
	
	
	.jcda_932-yvyhj.idd_743__e .fel_399__zxv > input
	{
		max-width: none;
	}
	
	.jcda_932-yvyhj.idd_743__e .aoie_978-io
	{
		max-width: none;
	}
	
	
	.klg_481__em > .fbrvp-556_bcery.jdz_87__sqv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.i_529-seea
	{
		text-align: center;
	}
	
	.qaw_512__s
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qaw_512__s li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qaw_512__s li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.j_693__daj
	{
		margin-left: 20px !important;
		
	}
	
	.j_693__daj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.anaei-917_fi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s-684_yibcr a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.anaei-917_fi > .zvbw-259_b.yr_866-cvwuz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zvbw-259_b ul.list-recomend > li
{
	display: block;
}
	
.cgose_30-cjyhb > .fjsba_121__m
{
	width: 100%;
	float: none;
}
	
.cgose_30-cjyhb > .smc-66_jn
{
	width: 100%;
	float: none;
}

.cgose_30-cjyhb > .smc-66_jn > .fo_518__zwxxt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.tf_248__tvgre, .fduha_77-g, .fgy_242-dehbg
{
	
}

body.fduha_77-g .ht_453-dibj
{
	width: 800px;
}

body.fduha_77-g section.ht_453-dibj
{
	margin-top: 50px;
}

body.fduha_77-g .kj-49_c > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fduha_77-g .kj-49_c > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fduha_77-g .c_252-ekxs .pij_427__vqzb 
{
	margin: 0;
	margin-left: 20px;
}

body.fduha_77-g .c_252-ekxs .g-218_asbyb
{
	padding: 10px 0 10px 0px; 
}

body.fduha_77-g .g-218_asbyb .dns-315_imobt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fduha_77-g .g-218_asbyb > .co-999_g
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fduha_77-g .gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .cydr_514__btk > .m_510-ud
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fduha_77-g .gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .cydr_514__btk > .m_510-ud > img
{
	height: 22px;
}

body.fduha_77-g .gbt_550__ib .fa_855__ws > .ytpl_81__icakr
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fduha_77-g .vfd-815_bi.active .fa_855__ws > .ytpl_81__icakr
{
	border: none;
}

body.fduha_77-g .gbt_550__ib .fa_855__ws > .ytpl_81__icakr > img
{
	height: 24px;
}

body.fduha_77-g .b_332__ea 
{
	padding:50px 0px;
}

body.fduha_77-g .jcda_932-yvyhj > h4.kwq-450_jcx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fduha_77-g .jcda_932-yvyhj .aoie_978-io
{
	border-radius: 0px;
}

body.fduha_77-g .klg_481__em > .fbrvp-556_bcery
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fduha_77-g .klg_481__em > .fbrvp-556_bcery
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fduha_77-g .klg_481__em > .fbrvp-556_bcery .bia-36_p
{
	top: -20px;
}


body.fduha_77-g .klg_481__em > .fbrvp-556_bcery .mih_258__z
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fduha_77-g .bfo-851_hyi
{
	background-color: #FFFFFF;
}


body.fduha_77-g .bfo-851_hyi > .lkkp-178_d
{
	padding: 50px 0px;
	border-top: 1px solid rgba(47,58,120, 0.13);
	line-height: 150%;
}

body.fduha_77-g .bfo-851_hyi > .lkkp-178_d > div
{
	padding: 0px 30px;
}


body.fduha_77-g .bfo-851_hyi > .lkkp-178_d b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fduha_77-g .bfo-851_hyi > .lkkp-178_d h2, body.fduha_77-g .bfo-851_hyi > .lkkp-178_d h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(47,58,120, 1);
	text-align: center;
}


body.fduha_77-g .j-324_gdg.w_570__g ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fduha_77-g .qaw_512__s
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fduha_77-g .qaw_512__s ul
{
	display: table;
    margin: 0 auto;
}
body.fduha_77-g .qaw_512__s ul li
{
	line-height: 38px;
}

body.fduha_77-g .qaw_512__s ul li:first-child
{
	margin-left: 0px;
}

body.fduha_77-g .qaw_512__s ul li:last-child
{
	margin-right: 0px;
}

body.fduha_77-g .i_529-seea
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fduha_77-g .i_529-seea .dssd_660__uou
{
	color: #777777; 
}


body.fduha_77-g .imgblock
{
	max-width: 740px;
}


body.fduha_77-g .smc-66_jn .imgblock
{
	max-width: 740px;
}

body.fduha_77-g .j-324_gdg ul > li .xamra-458_gd > img
{
	max-width: 224px;
}


body.fduha_77-g .w-800_iu .klg_481__em > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fduha_77-g .ht_453-dibj
{
	width: 100%; 
}

	body.fduha_77-g .b_332__ea {
    padding: 30px 12px;
	}

	body.fduha_77-g .bfo-851_hyi > .lkkp-178_d
	{
		padding: 30px 0px;
	}

	body.fduha_77-g section.ht_453-dibj
	{
		margin-top: 30px;
	}


	body.fduha_77-g .anaei-917_fi > .zvbw-259_b
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fduha_77-g .nra_574-h.w_570__g
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fduha_77-g .j-324_gdg.w_570__g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fduha_77-g .iyws_825__cbwhz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fduha_77-g .w-800_iu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fduha_77-g .uwu-516_hdfv > .b_906-hbq
	{
		margin-top: 50px;
	}

body.fduha_77-g .gbt_550__ib .fa_855__ws > .ytpl_81__icakr
{
	width: 28px;
	height: 28px;
}

body.fduha_77-g .gbt_550__ib .fa_855__ws > .ytpl_81__icakr > img
{
	height: 28px;
}
	
	
body.fduha_77-g .gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .cydr_514__btk > .m_510-ud
{
	width: 24px;
    height: 24px;
}


body.fduha_77-g .gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a > .cydr_514__btk > .m_510-ud > img
{
	height: 24px;
}

	
body.fduha_77-g .vnied_585__i > .vfd-815_bi > .dx-316_asaam
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fduha_77-g .gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fduha_77-g .gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fduha_77-g .gbt_550__ib > .vnied_585__i > .vfd-815_bi > .ghz_419__amzg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fduha_77-g .qaw_512__s ul li
{
	line-height: 20px;
}
	
body.fduha_77-g .i_529-seea
{
	margin-top: 30px;
}

	
body.fduha_77-g .j-324_gdg.w_570__g ul > li
{
	padding: 0px;
}

	
}

